REST Documentation

View InboundXML Docs

List Applications

To view a list of all application resources associated with a given account, the URI below is provided.

Request URI

A list of application resources can be requested using the HTTP GET method. The format of the URI used to make the GET request is below.

GET https://api.telapi.com/v1/Accounts/{AccountSid}/Applications

Parameter

The following case-sensitive parameter can be used to specify what will be returned in your application list request.

Parameter Description
optional
Specifies that only application resources matching the input FreindlyName should be returned in the list request.
optional
Used to return a particular page within the list.
Allowed Value:
integer greater than 0
optional
Used to specify the amount of list items to return per page.
Allowed Value:
integer greater than 0

Example Response

An example of what a request to list all application resources may look like is below.



Helper Example

Our helper libraries simplify the task of making REST API calls while programming. The code below will perform a request to TelAPI.